FAQ・トラブルシュート

Q

VOCALOID Editor for Cubase 上で VocaListener を起動しようとすると、『初期化に失敗しました。お使いの環境が必要条件を満たしているかを確認してください。』と表示されて起動できない。

カテゴリ:VOCALOID Editor for Cubase (NEO)

A

VOCALOID Editor for Cubase で VOCALOID2 歌声ライブラリのみをお使いの場合に VocaListener を起動する際には、お使いのコンピュータへ『Microsoft Visual C++ 2008 Service Pack 1』がインストールされている必要があります。

1. Windows Update(Microsoft Update)を実行し、Windowsを最新の状態に更新してください。

2. 以下のURLより、vcredist_x86.exe をダウンロードし、インストールしてください。
(vcredist_x64.exeは不要です。64bitOSをお使いの方も、vcredist_x86.exeをインストールしてください。)

Microsoft Visual C++ 2008 Service Pack 1 再頒布可能パッケージ MFC のセキュリティ更新プログラム

・インストールの際には、ウイルス対策ソフトの動作をオフにし、インストーラーを右クリック→「管理者として実行」を選び管理者権限にてインストーラーを起動してください。



- - -

[製品情報]

この製品には V4 世代の新製品があります。

VOCALOID4 Editor for Cubase


より表現力豊かな歌唱が可能に (Cubase AI同梱)


VOCALOID4 Editor for Cubase アップグレード版


旧バージョンのEditorをお持ちの方へ

他の商品・サービスカテゴリから FAQ/トラブルシュート一覧を見る

FAQ・トラブルシュートをご覧いただき、解決しない場合は、お問い合わせフォームからお問い合わせください。

お問い合わせフォーム

PAGE TOP